Yarn start command giving error

Hi there,
I have downloaded grafana code from github and when I run ‘Yarn start’ command it is giving me the error.
grafana\node_modules\concurrently\node_modules\rxjs\src\internal\Subscriber.ts:265:10)
error Command failed with exit code 1.can someone help me to solve this issue…

just checking: you ran yarn install --immutable first, yes?